Subject: Trighap: Dancers: What to say with them?
From: [email-masked] (Bob Smyth (bs))
Date: Wed, 17 Apr 1996 15:54:24 UTC
Newsgroups: alt.sex.strip-clubs

>
>Howdy all:
>     Being a VERY frequent club goer (see the "how much do you spend"
>posts), I often talk with some of the same ladies at the clubs quite a
>lot.  My question is, what can we talk about?  I mean, only a very small
>few don't work 6 or 7 nights a week, so I normally can't ask "Well, what
>happened with you this week?"  If I do, it's just "Oh, I worked."  My
>major is Hotel Administration, which doesn't exactly have much of interest
>with the average american lady, so that's not a conversation piece.  So
>any way, what do you folks use to talk with the ladies at your clubs?  And
>how about the ladies of the group, what interest you ladies?
>     Trighap (the guy that has been to every strip club in Las Vegas)
> 

Trighap,

I came up with a few opening questions
which might help you break the ice (or your nose).
try 'em out; get back to me with results.

wall dancing room a good deal or a rip off?
you ever work the ultra room?
you actually get in the booths?
what's your real name? kirsten?
your primary motivation hatred, revenge, or money?
your hair cut is just like Doug Lee's. you his hair dresser?
is Dale "Special agent Cooper" Anonymous a homophobe?
if you see him, tell him I'm as het as a guy can get.
you a homophobe?
how much you make?
how come the girl gymnasts are soo flaat?
you got any critters at home?
those breasts real?
where do you live?
how big is the brain of a man sized penguin?
whats your number?
you ever wear waffle stompers on stage?
want my number?
ever meet Sayla? which issue of Penthouse was she in?
gotta hood ornament?
after sex, you like pizza?
you think we should outlaw smoking?
if we did you think anyone would obey the law?
10 bucks get us started off on the right foot?
ever see Jane Goodall in a bikini?
ever see a chimp in here?
was he taking notes?
how about Hillary in leather?
do pierced eyebrows "creep you out"?
how you get a pervert out of a strip club?
is lap dancing prostitution?
you do drugs?
you know how to descramble cable?
what is the biggest penis you have ever encountered?
uh,,, how big?
how about the smallest?
wow, you just happen to have a ruler huh?
has stripping damaged you?
has it damaged me?
did rudeboy give himself that haircut?
how much do you spend?
what is in your customer rating system?
money? smell? body fat? talker? roving hands? sensitivity? fashionable? penis?
would you rate me like this:
$$, smsmsm, bfbf, tttttttttttt, rrrr, s-, f-, pp ??
you ever see that Monty Python episode with Benny Hill?
you got any hot wheels left over from childhood?
you like to Tease or Grope?
what's ass-c stand for?
can you stand ass-c-ers?
what's your husband think of you working here?
ever lap a woman?
how about willie brown?
your boyfriend have any albums out yet?
why did he get kicked out of the band?
want a "date"?
was your mom a stripper?
how evil is the management here?
can I save you?
see that guy over there? he your dad?
gotta rubber?
its too big, oh..., now its too small.
can you save me?
see that front row non-tipper; he need electro-shock therapy?
whats sexier: fighter pilot or tax accountant?
you see that episode where Mulder at an entire pie?
you believe his sister was abducted by aliens or the air force?
how do I pick up strippers?
you file taxes?
can I have my $5 back?
why did you pee on it?
can you help me with my status report due last october?
you have a suggestion box?
woman's SECOND G-Spot; fact or fiction?
customer ever set you on fire?
david wants to know if he can set you on fire.
wanna go to the movie room?

-Bob "thats all I can think of now" Smyth